Subject: Roseville DASH - Contact Info for Karen
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 11 May 2001 07:54:00 -0700 (PDT)

Hello Mark and Janette,
Following up on my voicemail, looks like Monday will now be the circulation 
date for the DASH.  Monday is critical, as there is an option for ERCs that 
has a strike deadline of Tuesday.  Hopefully we will receive the final DASH 
today so that I can review the final and fax to Mark tonight or over the 
weekend.

Monday I will be in the SF office.  Assuming my flight is on time, I should 
arrive there around 9:30 a.m. Pacific time.  I will be available by pager 
(800/316-0430), and the general office number there is (415)782-7800.

Have a great weekend.

Karen